[Launch]
ProgramExecutable=PhotoScape\PhotoScape.exe

;[Environment]
;PATH=%PATH%;%PAL:AppDir%\PhotoScape
;PhotoScape_HOME=%PAL:DataDir%\settings

[Activate]
Registry=true

[RegistryKeys]
PhotoScape=HKCU\Software\Mooii\PhotoScape

[RegistryCleanupIfEmpty]
1=HKCU\Software\Mooii

[DirectoriesMove]
PhotoScape=%AppData%\PhotoScape

;[FileWrite1]
;Type=Replace
;File=%PAL:DataDir%\settings\___.reg
;Find=%PAL:LastDrive%%PAL:LastPackagePartialDir:DoubleBackslash%
;Replace=%PAL:Drive%%PAL:PackagePartialDir:DoubleBackslash%
